<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Matthieu 6 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="MT.html">Bible de Jésus-Christ</a><a class="location" href="MT.html">Matthieu 6</a><a class="prev" href="MT5.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT7.html">&gt;</a>
</div></div>
<div class="section chapter MT MT6 fra_bjc fra" dir="ltr" lang="fr" data-id="MT6" data-nextid="MT7" data-previd="MT5">
<div class="c">6</div>
<div class="p">
		<div class="s">Yéhoshoua condamne l'hypocrisie</div>
		<span class="v-num v-1">1&nbsp;</span><span id="MT6_1" class="v MT6_1" data-id="MT6_1">Gardez-vous de pratiquer votre justice devant les gens, pour être vus par eux ; autrement, vous ne recevrez pas la récompense de votre Père qui est dans les cieux.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="MT6_2" class="v MT6_2" data-id="MT6_2">Donc, lorsque tu fais ton aumône, ne fais pas sonner la trompette devant toi, comme font les hypocrites dans les synagogues et dans les rues, afin d'être glorifiés par les gens. Amen, je vous le dis, ils reçoivent leur récompense.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="MT6_3" class="v MT6_3" data-id="MT6_3">Mais quand tu fais ton aumône, que ta main gauche ne sache pas ce que fait ta droite,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="MT6_4" class="v MT6_4" data-id="MT6_4">afin que ton aumône se fasse en secret ; et ton Père qui voit dans le secret, te récompensera publiquement.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="MT6_5" class="v MT6_5" data-id="MT6_5">Et quand tu pries, ne sois pas comme les hypocrites, car ils aiment faire leurs prières en se tenant debout dans les synagogues et aux coins des rues, pour être vus des gens. Amen, je vous le dis, ils reçoivent leur récompense.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="MT6_6" class="v MT6_6" data-id="MT6_6">Mais toi, quand tu pries, entre dans ta chambre, et ayant fermé ta porte, prie ton Père qui est là dans le secret. Et ton Père, qui voit dans le secret, te récompensera publiquement.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="MT6_7" class="v MT6_7" data-id="MT6_7">Mais quand vous priez, ne multipliez pas de vaines paroles comme font les païens<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, car ils s'imaginent qu'à force de paroles, ils seront exaucés.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="MT6_8" class="v MT6_8" data-id="MT6_8">Ne leur ressemblez donc pas, car votre Père sait de quoi vous avez besoin avant que vous le lui demandiez.</span>

		<div class="s">Enseignement de Yéhoshoua sur la prière</div>
		<span class="v-num v-9">9&nbsp;</span><span id="MT6_9" class="v MT6_9" data-id="MT6_9">Voici donc comment vous devez prier : Notre Père qui es aux cieux ! Que ton Nom soit sanctifié,</span>

		<span class="v-num v-10">10&nbsp;</span><span id="MT6_10" class="v MT6_10" data-id="MT6_10">que ton royaume vienne, que ta volonté soit faite, comme dans le ciel, aussi sur la Terre.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="MT6_11" class="v MT6_11" data-id="MT6_11">Donne-nous aujourd'hui notre pain qui nous suffit chaque jour<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>,</span>

		<span class="v-num v-12">12&nbsp;</span><span id="MT6_12" class="v MT6_12" data-id="MT6_12">et remets-nous nos dettes<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, comme nous aussi nous les avons remises à nos débiteurs,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="MT6_13" class="v MT6_13" data-id="MT6_13">ne nous amène pas en tentation, mais délivre-nous du mal. Car c'est à toi qu'appartiennent, dans tous les âges, le règne, la puissance et la gloire. Amen !</span>

		<span class="v-num v-14">14&nbsp;</span><span id="MT6_14" class="v MT6_14" data-id="MT6_14">Car si vous remettez aux gens leurs fautes, votre Père céleste vous remettra aussi.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="MT6_15" class="v MT6_15" data-id="MT6_15">Mais si vous ne remettez pas aux gens leurs fautes, votre Père ne vous remettra pas non plus vos fautes.</span>

		<div class="s">Le comportement du disciple pendant le jeûne</div>
		<span class="v-num v-16">16&nbsp;</span><span id="MT6_16" class="v MT6_16" data-id="MT6_16">Mais quand vous jeûnez<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, ne prenez pas un aspect sombre et triste comme les hypocrites. Car ils se défigurent le visage afin de montrer aux gens qu'ils jeûnent. Amen, je vous le dis, ils reçoivent leur récompense.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="MT6_17" class="v MT6_17" data-id="MT6_17">Mais toi, quand tu jeûnes, oins ta tête et lave ton visage,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="MT6_18" class="v MT6_18" data-id="MT6_18">afin qu'il ne paraisse pas aux gens que tu jeûnes, mais à ton Père qui est présent dans le secret, et ton Père qui voit dans le secret te récompensera publiquement.</span>

		<div class="s">Le trésor selon Elohîm</div>
		<span class="v-num v-19">19&nbsp;</span><span id="MT6_19" class="v MT6_19" data-id="MT6_19">Ne vous accumulez pas des richesses et des trésors sur la Terre, où la teigne et la rouille détruisent, où les voleurs percent et volent,</span>

		<span class="v-num v-20">20&nbsp;</span><span id="MT6_20" class="v MT6_20" data-id="MT6_20">mais accumulez-vous des richesses et des trésors dans le ciel, où la teigne et la rouille ne détruisent pas, où les voleurs ne percent ni ne volent.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="MT6_21" class="v MT6_21" data-id="MT6_21">Car là où est ton trésor, là aussi sera ton cœur.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="MT6_22" class="v MT6_22" data-id="MT6_22">L'œil est la lampe du corps. Si donc ton œil est simple, tout ton corps sera lumineux.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="MT6_23" class="v MT6_23" data-id="MT6_23">Mais si ton œil est méchant, tout ton corps sera couvert de ténèbres. Si donc la lumière qui est en toi n'est que ténèbres, combien seront grandes les ténèbres !</span>

		<span class="v-num v-24">24&nbsp;</span><span id="MT6_24" class="v MT6_24" data-id="MT6_24">Nul ne peut être esclave de deux seigneurs, car, ou il haïra l'un et aimera l'autre, ou il s'attachera à l'un et méprisera l'autre. Vous ne pouvez être esclaves d'Elohîm et de Mamon<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<div class="s">Rechercher le Royaume</div>
		<span class="v-num v-25">25&nbsp;</span><span id="MT6_25" class="v MT6_25" data-id="MT6_25">C'est pourquoi je vous dis : Ne vous inquiétez pas pour votre vie, de ce que vous mangerez et de ce que vous boirez ; ni pour votre corps, de quoi vous serez vêtus. La vie n'est-elle pas plus que la nourriture, et le corps plus que le vêtement ?</span>

		<span class="v-num v-26">26&nbsp;</span><span id="MT6_26" class="v MT6_26" data-id="MT6_26">Regardez les oiseaux du ciel, car ils ne sèment ni ne moissonnent, ni ne recueillent dans des greniers, et cependant votre Père céleste les nourrit. N'êtes-vous pas beaucoup plus excellents qu'eux ?</span>

		<span class="v-num v-27">27&nbsp;</span><span id="MT6_27" class="v MT6_27" data-id="MT6_27">Et qui de vous, par ses inquiétudes, peut ajouter une coudée à sa stature ?</span>

		<span class="v-num v-28">28&nbsp;</span><span id="MT6_28" class="v MT6_28" data-id="MT6_28">Et pourquoi vous inquiéter au sujet du vêtement ? Examinez soigneusement comment croissent les lis des champs : ils ne travaillent ni ne filent,</span>

		<span class="v-num v-29">29&nbsp;</span><span id="MT6_29" class="v MT6_29" data-id="MT6_29">cependant je vous dis que Shelomoh même, dans toute sa gloire, n'a pas été vêtu comme l'un d'eux.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="MT6_30" class="v MT6_30" data-id="MT6_30">Si donc Elohîm habille ainsi l'herbe des champs, qui existe aujourd'hui et qui demain sera jetée au four<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>, ne le fera-t-il pas à bien plus forte raison pour vous, gens de petite foi ?</span>

		<span class="v-num v-31">31&nbsp;</span><span id="MT6_31" class="v MT6_31" data-id="MT6_31">Ne vous inquiétez donc pas, en disant : Que mangerons-nous ? Ou : Que boirons-nous ? Ou : De quoi serons-nous vêtus ?</span>

		<span class="v-num v-32">32&nbsp;</span><span id="MT6_32" class="v MT6_32" data-id="MT6_32">Car ce sont les nations qui cherchent sérieusement toutes ces choses. Mais votre Père céleste sait que vous avez besoin de toutes ces choses.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="MT6_33" class="v MT6_33" data-id="MT6_33">Mais cherchez premièrement le Royaume d'Elohîm et sa justice, et toutes ces choses vous seront données par-dessus.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="MT6_34" class="v MT6_34" data-id="MT6_34">Ne vous inquiétez donc pas pour le lendemain, car le lendemain s'inquiétera de lui-même. À chaque jour suffit son mal<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">6:7</a><span class="text">Voir Mt. 18:17.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">6:11</a><span class="text">Le mot a comme sens premier : la survie physique demandée à YHWH, jour après jour. Soit « le pain qui nous est nécessaire » ou « le pain qui nous suffit chaque jour ». Voir également Ex. 16:16-22 ; Mt. 6:34 ; Lu. 11:3.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">6:12</a><span class="text">Du grec « opheilema » : « ce qui est légalement dû, une dette ». Les Écritures considèrent le péché comme une dette. Voir Mt. 18:21-35.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">6:16</a><span class="text">S'abstenir sur un ou plusieurs jours, à titre religieux, de nourriture et de boisson. Le jeûne peut être total ou partiel, par de la nourriture simple et frugale.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">6:24</a><span class="text">Mamon est un nom d'origine araméenne qui signifie richesse.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">6:30</a><span class="text">Un « clibanus », four familial privé, était une grande jarre en terre et transportable. Après l'avoir chauffée, on appliquait contre les parois de la jarre : les galettes, qui cuites de cette manière, étaient très minces.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">6:34</a><span class="text">Ou le mal de chaque jour est suffisant ou assez.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="MT5.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT7.html">&gt;</a>
</div></div>
</body>
</html>